# Package-level declarations

## Types

KVCache
Link copied to clipboard
interface KVCache < K , V > : KeyValueRepo < K , V >
SimpleKVCache
Link copied to clipboard
open class SimpleKVCache < K , V >(cachedValuesCount: Int , kvParent: KeyValueRepo < K , V > = MapKeyValueRepo<K, V>()) : KVCache < K , V > , KeyValueRepo < K , V >

## Functions

KVCache
Link copied to clipboard
inline fun < K , V > KVCache (cachedValuesCount: Int , kvParent: KeyValueRepo < K , V > = MapKeyValueRepo<K, V>()): SimpleKVCache < K , V >